﻿/*********************************************************************
Copyright AJI LLC (http://www.ksi-sd.com/trading)
輸出入用トップページ用のスタイルシート、ファイル名：trading-homepage-pc.css
2019年04月作成
*********************************************************************/

/*--------------------------------------------------------------------
基本設定
--------------------------------------------------------------------*/


html,body {
	width: 100%;
	height: 100%;
}

body {
	background: #FFF;
	font-size: 1em;
	line-height: 1em;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #000;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, serif;
}

* html body {/*IE6*/
	font-family: "ＭＳ Ｐゴシック","MS PGothic",sans-serif,serif;
}

*:first-child + html body {/*IE7*/
	font-family: "ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
ol,ul,li,dl,dt,dd,p,img,br {
	margin: 0;
	padding: 0;
}

ol,ul,li,dl,dt,dd {
	list-style-type: none;
}


h1,h2 {
	padding: 10px;
}

h1 {
	font-size: 200%;
	line-height:1.5em;
}
,
h2 {
	font-size: 150%;
	line-height:1.5em;
}

h3{
	font-size: 120%;
	line-height:1.5em;
}

h4,h5,h6 {
	font-size: 100%;
	line-height:1.5em;
}

a,
a:link {
	color: #00F;
}

/* a:visited {
	color: #0C0;
} */

a:hover,
a:active {
	color: #D00;
	font-weight: bold;
}

/*--------------------------------------------------------------------
レイアウト
--------------------------------------------------------------------*/

#outline {
	width:  100%;
	margin: 0;
	padding: 0;
}


/*===ヘッダー===*/

#header {
	width : 100% ;
	height: auto;
	margin : 0 ;
	padding : 0;
	background :url(../images/back3.gif) ;
}


/*=== ヘッダーのロゴ、タイトル、ホーム及び問い合わせメニューの枠 ===*/
#title {
	width : 100% ;
	height: auto;/*78px ;*/
	text-align : left ;
	padding : 0 ;
	margin : 0 ;
}
/*ロゴ、タイトル*/
#title-waku {
	float: left;
	width : 790px ;
	height: auto;/*78px ;*/
	text-align : center ;
	padding : 0 ;
	margin-top : 15px ;
	display:inline-block;
	position:relative;
}

/*ホーム及び問い合わせメニュー*/
#homemenu {
	float: right;
	width: 150px;
	height: auto;/* 88px;*/
	text-align: center;
	padding: 0 ;
	margin-top:0px;
	margin-right:20px ;
	display:inline-block;
}


.global_nav{ 
	text-align: center;
	padding: 0 ;
	margin:  0 ;
}

.global_nav .nav_ul {
	float: right;
        width: 120px;
	height: auto;
	display:block;
	text-align : center;
	padding: 10px 0 0 0 ;
	display:block;
}

.global_nav .nav_li {
	display:block;
	width: 100px;
	height:25px;
	float:left;
	font-size : 13px;
	font-weight: bold;
	line-height:28px;
	text-align : center;
	padding: 0;
	margin: 5px 10px 0 10px;
	text-decoration: none;
}

.global_nav .nav_li a {
	display:block;
	width: 100px;
	height:25px;
	float:left;
	font-size : 13px;      
	font-weight: bold;
	line-height: 27px;
	text-align : center;
	padding: 0 ;
	text-decoration: none;
	color: #fff;
	background: url(../images/menu-smoll2.gif);
	margin:0;
}

.global_nav  .nav_li a:hover {
	display: block;
	padding-top: 0;
	text-decoration: none;
	color: #D00;
	background: url(../images/menu-shover2.gif);
	margin: 0;
}

.global_nav .act_li {
	display: block;
	width: 100px;
	height:25px;
	float:left;
	font-size : 13px;      
	font-weight: bold;
	line-height: 25px;
	text-align : center;
	padding-top: 0;
	text-decoration: none;
	color: #d00;
	background: url(../images/menu-sactive2.gif);
	margin: 5px 10px 0 10px;
}

.global_nav .img_li {
	display: block;
	width: 100px;
	height:25px;
	float:left;
	text-align : center;
	padding-top: 0;
	margin: 5px 10px 0 10px;
}

/*=== トップメニューのスタイル ===*/
#topmenu {
	display:inline-block;
	width: 100%;
	height:28px;
	text-align:center; 
	padding:0;
	margin-left:0;
	margin-top:5px;  
/*	background-image :url(../images/menu2-l.gif) ;*/
}

.global_nav .nav2_ul {
	display:inline-block;
	text-align : center;
	margin-top:0px;
}


.global_nav .nav2_li {
	display:inline-block;
	width: 120px;
	height:28px;
	float:left;
	font-size : 13px;
	font-weight: bold; 
	line-height:28x;
	text-align : center;
	padding: 0 0px ;
	text-decoration: none;
	margin:0;
}

* html .global_nav .nav2_li {
	display:inline-block;
	float:left;
	width:120px;
	height:28px;
	font-size:12px;
	line-height:28px;
	font-weight:bold; 
	padding: 0 ;
	margin:0;
}

.global_nav .nav2_li a {
	background:url(../images/menu-2.gif) no-repeat;
	display:inline-block;
	width:120px;
	height:28px;
	font-size:13px;
	line-height:28px;
	font-weight:bold;
	color: #fff;
	text-decoration: none;
	margin:0;
}

.global_nav .nav2_li a:hover {
	background:url(../images/menu-2-hover.gif) no-repeat;
	color: #d00;
	font-weight: bold;
}

.global_nav .act2 {
	display:inline-block;
	width: 120px;
	height:28px;
	float:left;
	font-size : 13px;
	font-weight: bold;
	line-height:28px;
	text-align : center;
	color: #d00;
	padding：0 ;
	background :url(../images/menu-3-active.gif) ;
	text-decoration: none;
}

.global_nav .side-l {
	display:inline-block;
	width: 60px;
	height:28px;
	float:left;
	padding：0 ;
	background :url(../images/menu2-l.gif) ;
}

.global_nav .side-r {
	display:inline-block;
	width: 60px;
	height:28px;
	float:left;
	padding：0 ;
	background :url(../images/menu2-r.gif) ;
}

/*　パンくず　*/
#pankuzu {
	font-size:12px;
	text-align:left;
	padding-left: 20px;
	width : 100% ;
	margin : 7px 0;
}
/*　インナー　*/
#inner{
	margin: 0;
	padding: 0;
}

/*--3カラム用---------------------------------------------------------
（サイドバーの幅はここで変更）
--------------------------------------------------------------------*/
/*ラージラップ＝メインカラム、左カラム用*/
#largewrap{
	width: 755px;/*710px*/
	float: left;
/*	background-color: #00f;*/
}
/*メインカラム*/
#main{
	width:550px;/*520px;*/
	float: right;
/*	background-color: #ff0;*/
}
/*左カラム*/
#sidele{
	width: 200px;
	float: left;
/*	background-color: #f00;*/
}
/*右カラム*/
#sideri{
	width: 200px;
	float: right;
/*	background-color: #0f0;*/
}

.clear{
	clear: both;

}
.clear hr{
	display: none;
}

/***このページのトップに戻る***/
.modoru{
	width:100%;
	text-align:right;
	font-size:12px;
	font-family: "ＭＳ ゴシック",sans-serif;
	color: #000 ;
	padding-right:20px;
	margin-top:10px;
}
#page_top{
  	width: 50px;
  	height: 50px;
  	position: fixed;
  	right: 50px;
  	bottom: 10px;
  	background:#3f98ef;
  	opacity: 0.8;
  	border-radius: 50%;
}

#page_top a{
  	position: relative;
  	display: block;
  	width: 50px;
  	height: 50px;
  	text-decoration: none;
}

#page_top a::before{
	font-family: 'Font Awesome 5 Free';
  	font-weight: bold;
  	content: '\f062';
  	font-size: 25px;
  	color: #fff;
  	position: absolute;
  	width: 25px;
  	height: 18px;
  	top: 0;
  	bottom: 0;
  	right: 0;
  	left: 0;
  	margin: auto;
  	text-align: center;
}

/*---------------------------------*/
/* フォント */
/*---------------------------------*/
/* 18=大見出しフォント */
/* 15=見出しフォント */
/* 14, 13=本文フォント */
/* 12=ページに戻るフォント */
/* 11=注釈フォント */
.m25 {font-size: 25px; font-family: "ＭＳ 明朝",serif }
.g25 {font-size: 25px; font-family: "ＭＳ ゴシック",sans-serif }
.m22 {font-size: 22px; font-family: "ＭＳ 明朝",serif }
.g22 {font-size: 22px; font-family: "ＭＳ ゴシック",sans-serif }

.m20 {font-size: 20px; font-family: "ＭＳ 明朝",serif }
.g20 {font-size: 20px; font-family: "ＭＳ ゴシック",sans-serif }
.m18 {font-size: 18px; font-family: "ＭＳ 明朝",serif }
.g18 {font-size: 18px; font-family: "ＭＳ ゴシック",sans-serif }
.m17 {font-size: 17px; font-family: "ＭＳ 明朝",serif }
.g17 {font-size: 17px; font-family: "ＭＳ ゴシック",sans-serif }
.m16 {font-size: 16px; font-family: "ＭＳ 明朝",serif }
.g16 {font-size: 16px; font-family: "ＭＳ ゴシック",sans-serif }
.m15 {font-size: 15px; font-family: "ＭＳ 明朝",serif }
.g15 {font-size: 15px; font-family: "ＭＳ ゴシック",sans-serif }
.m14 {font-size: 14px; font-family: "ＭＳ 明朝",serif }
.g14 {font-size: 14px; font-family: "ＭＳ ゴシック",sans-serif }
.m13 {font-size: 13px; font-family: "ＭＳ 明朝",serif }
.g13 {font-size: 13px; font-family: "ＭＳ ゴシック",sans-serif }
.m12 {font-size: 12px; font-family: "ＭＳ 明朝",serif }
.g12 {font-size: 12px; font-family: "ＭＳ ゴシック",sans-serif }
.m11 {font-size: 11px; font-family: "ＭＳ 明朝",serif }
.g11 {font-size: 11px; font-family: "ＭＳ ゴシック",sans-serif }

/*--▲上げ・下げ▲--*/
  span.age3{vertical-align:3px}
  span.age2{vertical-align:2px}
  span.age1{vertical-align:1px}
  span.sage3{vertical-align:-3px}
  span.sage2{vertical-align:-2px}
  span.sage1{vertical-align:-1px}

.text-middle{vertical-align : middle}
.text-top{vertical-align : top}
.text-bottom{vertical-align : bottom}

/*--▲行間スペース▲--*/
.space-30{
	width:100%;
	height:30px;
	padding:0;
	margin:0;
}

.space-24{
	width:100%;
	height:24px;
	padding:0;
	margin:0;
}

.space-20{
	width:100%;
	height:20px;
	padding:0;
	margin:0;
}

.space-15{
	width:100%;
	height:15px;
	padding:0;
	margin:0;
}

.space-10{
	width:100%;
	height:10px;
	padding:0;
	margin:0;
}

.space-5{
	width:100%;
	height:5px;
	padding:0;
	margin:0;
}


/*------------------------------------------------
 フッター
-------------------------------------------------*/
#footer {
	width: 100%;
	text-align : center;
	padding-top: 10px;
	margin-top: 10px;
}
.menu-index {
	width : 100% ;
	font-size:12px;
	font-family: "ＭＳ ゴシック",sans-serif;/*フォントの字体*/
	text-align:center;
	line-height:1.5em;
	margin : 7px 0;
}

/*アドレス枠*/
#address {
	width : 704px ;
	height: 106px ;
	text-align : left;
	padding : 0;
	margin : 0;
}
.address-usa {
	float: left;
	width : 363px ;
	height: 106px ;
	text-align : center ;
	font-size:15px;
	padding : 0 ;
	margin : 0 ;
	display:inline-block;
/*	position:relative; */
}

.address-jp {
	float: right;
	width: 336px;
	height: 106px;
	text-align: center;
	padding: 0;
	margin: 0 ;
	display:inline-block;
/*	position:relative; */
}


/*-------------------------------------------------------------------------
全体の幅を指定（センター固定、センターを固定しない場合はwidthを100%に変更）
-----------------------------------------------------------------------------*/
#outline,
#header,
#inner,
#footer {
	width: 960px;
}

* {
	margin: 0;
	padding: 0;
}
